[arch-commits] Commit in network-manager-applet/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Fri Nov 27 10:02:38 EST 2009


    Date: Friday, November 27, 2009 @ 10:02:37
  Author: ibiru
Revision: 59763

upgpkg: network-manager-applet 0.7.2-1
    FS#15932 changed libexec location

Modified:
  network-manager-applet/trunk/PKGBUILD

----------+
 PKGBUILD |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-11-27 14:47:35 UTC (rev 59762)
+++ PKGBUILD	2009-11-27 15:02:37 UTC (rev 59763)
@@ -24,7 +24,8 @@
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-      --localstatedir=/var || return 1
+      --localstatedir=/var \
+      --libexecdir=/usr/lib/networkmanager || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 



More information about the arch-commits mailing list